#top .av-special-heading.av-11w5z7-a63c4b1c2ad7dd0a6c5b17c486d8fa85{
padding-bottom:10px;
}
body .av-special-heading.av-11w5z7-a63c4b1c2ad7dd0a6c5b17c486d8fa85 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-11w5z7-a63c4b1c2ad7dd0a6c5b17c486d8fa85 .av-subheading{
font-size:15px;
}

.flex_column.av-y8b2b-d70cbeffb3be0f85b6f94c242560738a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-sbnyz-2ef27ec1c88f8b4dc9be3e726478b6a9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-sbnyz-2ef27ec1c88f8b4dc9be3e726478b6a9 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-21w4r-06882216641a33d97e7c550d56b308bf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

